VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
IContextMenuController2 Class Referenceabstract

`#include <icontroller.h>`

## Public Member Functions
virtual | ~IContextMenuController2 () noexcept=default
virtual void | appendContextMenuItems (COptionMenu &contextMenu, CView *view, const CPoint &where)=0

## Constructor & Destructor Documentation

## ◆ ~IContextMenuController2()

virtual ~IContextMenuController2 | ( |  | ) |
| virtual default noexcept

## Member Function Documentation

## ◆ appendContextMenuItems()

virtual void appendContextMenuItems | ( | COptionMenu & | contextMenu,
|  | CView * | view,
|  | const CPoint & | where )
| pure virtual

The documentation for this class was generated from the following file:

- icontroller.h